.popup-dialog {
    left: 50% !important;
    position: fixed !important;
    top: 50% !important;
    margin-left: -310px;
    margin-top: -200px;
    display: none;
}
.popup-overlay {
    display: none;
}
body {
    overflow-y: scroll !important;
}

.ribbon-dialog{
    display: none !important;
}